@charset "utf-8";
/* CSS Document */
body {  margin:0 auto; padding:0; font:17px/26px Helvetica Neue Light, tahoma, Arial, Helvetica, sans-serif; color:#444; background:#fff;
	-webkit-text-size-adjust:none; -moz-text-size-adjust:none;-ms-text-size-adjust:none;  }
p, h1, h2, h3, h4, h5, h6, ul, li, ol { margin:0; padding:0; font-weight:400; list-style: none;  }
article,aside,footer,header,menu,nav,section,blockquote { display:block; margin:0; padding:0; }
figure { margin-block-start: 20px; margin-block-end: 20px; margin-inline-start: 0px;  margin-inline-end: 0px;  text-align: center; display:block; }
figcaption { font-style: italic; color: #777; }
time { padding: 0;  font-style: italic; }
img { max-width: 100%; }


.adown { text-decoration: none; color: #78c443; border-bottom: 1px dashed #78c443; }
.adown:hover { text-decoration: none; }

.watercolour {  border-bottom: 6px solid rgba(30, 173, 231, 0.5);  background-clip: padding-box; transition: all 0.5s;
	-o-transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; }

.video_box{text-align:center; padding:20px 0;}

.org { color: #ff8004; }
.clear { clear:both;}
.line { border-bottom: 1px solid #cad5e3; padding: 40px 0 0; }
.Details,.details { width:1080px; padding:5px 0; margin:0 auto; }
a { color: #0fb4ff; text-decoration: none; }
a:hover { text-decoration: underline; }
.box-radius { border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  }
/*CSS Style*/
.crumbs { padding: 15px 0; width:1080px; margin: 0 auto; }
.crumbs a { color:#777; }
.crumbs address { padding: 10px 0; color: #777; border-top:1px solid #999; margin:10px 0 0; }
.crumbs address p {float: left;}
.crumbs address p a:first-child{color: #0fb4ff;}
.crumbs address img { margin: 0 0 0 10px; }
.crumbs address ul.share-addthis{float: right;}
.crumbs address ul.share-addthis li{float: left;margin: 0 1px;}
/* CSS Document */

.DivNav {  width: 100%; height: 80px; background: #2b2d33; z-index: 100; }
.DivNav .Logo { width: 140px; height: 44px; float: left; padding: 10px 0 0; }
.DivNav ul {  float: right; display: block; padding: 23px 0 0;line-height: 40px;}
.DivNav ul li { padding:0 20px; float: left;  font-size: 19px; color: #babcbd;  }
.DivNav ul li a { color: #babcbd;  text-decoration: none; }
.DivNav .m_nav{ float:right;width: 30px; margin:15px 0 0; border-top: 12px double #737373;padding-bottom: 5px;border-bottom: 4px solid #737373; cursor: pointer;border-spacing:5px; display:none;}
.DivNav span {  display: block; width: 160px;  height: 40px; display: block; text-align: center; background: #02acfa;color: #fff; float: right;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; line-height: 40px;font-size:17px; cursor: pointer; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.DivNav span a {  text-decoration: none; color: #fff; }
.DivNav .shadow{position:relative; display:inline-block; overflow:hidden;}
.DivNav .shadow:before {  content:""; width:100px; height:50px; display:block; background-color:rgba(255,255,255,.2);
transform:rotate(-70deg); position:absolute; top:0; right:-20%;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out; z-index:10; }
.DivNav .shadow:hover:before { width:200px; height:200px; top: -60px; }

.DivNav ul li.offer{line-height:25px;} 
.DivNav ul li.offer p{line-height:15px; font-size:12px; color:#808080; text-align:center;}
/*----------------*/

.coupon-code{margin:80px 0 30px; background:url(../seo-img/rip-dvd-mp4/banner-bg.jpg) no-repeat center; background-size:cover;}
.coupon-code .Details{position:relative; height:580px; padding:0;}
.coupon-code h2{text-align:center; font-size:32px; color:#000; padding:50px 0 215px; font-weight:700;}
.coupon-code h2 span{color:#52b00e;}
.coupon-code .middle{text-align:center;}
.coupon-code .middle .button{padding-top:50px;}
.coupon-code .item-list{position:absolute; width:345px;}
.coupon-code .item-list.one{left:-10px; bottom:-10px; z-index:9;}
.coupon-code .item-list.two{left:50px; bottom:135px; z-index:8;}
.coupon-code .item-list.three{left:175px; bottom:260px;}
.coupon-code .item-list.four{right:175px; bottom:260px;}
.coupon-code .item-list.five{right:50px; bottom:135px; z-index:8;}
.coupon-code .item-list.six{right:-10px; bottom:-10px; z-index:9;}
.coupon-code .item-list > div{display:inline-block; vertical-align:top;}
.coupon-code .item-list .l-text{width:200px;}
.coupon-code .left-con .l-text{padding-right:10px;}
.coupon-code .right-con .l-text{padding-left:10px;}
.coupon-code .item-list .l-text h5{font-size:14px; font-weight:700; text-align:right; padding:25px 0 5px;}
.coupon-code .right-con .l-text h5{text-align:left;}
.coupon-code .item-list .l-text p{font-size:12px; line-height:20px; color:#858585; text-align:justify; display:none;}
.coupon-code .item-list .r-img{width:132px; height:207px; background:url(../seo-img/rip-dvd-mp4/icon-bg.png) no-repeat center; text-align:center; padding-top:7px;}
/*----------------*/

.coupons-vs{margin:20px 0;}
.coupons-vs h2{text-align:center; font-size:29px; color:#000;}
.coupons-vs .ti{padding:40px 0 20px;}
.coupons-vs .ti b{font-size:18px; color:#262c32; width:44%; display:inline-block;}
.coupons-vs .ti b:first-child{text-align:right; margin-right:6%;}
.coupons-vs .ti b:last-child{margin-left:6%;}
.coupons-vs ul li:nth-child(2) p:first-child, .coupons-vs ul li:last-child p:first-child{margin-left:8%; width:36.5%;}
.coupons-vs ul li:first-child p:last-child, .coupons-vs ul li:last-child p:last-child{margin-right:8%; width:36.5%;}
.coupons-vs ul li:nth-child(3) p:last-child{margin-right:13%; width:31.5%;}
.coupons-vs ul li p, .coupons-vs ul li span{display:inline-block; vertical-align:top;}
.coupons-vs ul li p{width:44.5%; font-size:16px; line-height:44px; position:relative; margin-bottom:25px;}
.coupons-vs ul li p:before{content:''; position:absolute; border-width:22px 20px 22px 20px; border-style:solid;}
.coupons-vs ul li p:first-child{text-align:right; color:#b24a09; background:url(../seo-img/rip-dvd-mp4/yes.png) no-repeat 15px center, -webkit-linear-gradient(left,#ffd49e,#ffc79e); border-radius:25px 0 0 25px;}
.coupons-vs ul li p:first-child:before{border-color:transparent transparent transparent #ffc79e; right:-40px;}
.coupons-vs ul li p:last-child{color:#555; background:#f2eee6 url(../seo-img/rip-dvd-mp4/no.png) no-repeat calc(100% - 15px) center; border-radius:0 25px 25px 0;}
.coupons-vs ul li p:last-child:before{border-color:transparent #f2eee6 transparent transparent; left:-40px;}
.coupons-vs ul li p b{font-weight:400;}
.coupons-vs ul li p:first-child b{margin-left:15px; color:#e0a275;}
.coupons-vs ul li p:last-child b{margin-right:15px; color:#e0dace;}
.coupons-vs ul li span{width:11%; text-align:center;}
.coupons-vs .t-button{text-align:center;}
.coupons-vs .t-button p{font-size:18px; font-weight:700; padding:10px 0 15px;}
.coupons-vs .t-button p img{vertical-align:-10px;}
.coupons-vs .t-button a{display:inline-block; font-size:19px; color:#fff; background-color:#f9b600; font-weight:700; padding:15px 35px; border-radius:5px; text-decoration:none;}
/*----------------*/

.license-code{text-align:center; margin:50px 0 20px;}
.license-code h2{font-size:27px; font-weight:700; color:#333; padding-bottom:40px;}
.license-code .compare, .license-code .vs-box{display:inline-block; vertical-align:top;}
.license-code .compare{width:40%;}
.license-code .compare h5{font-size:18px;}
.license-code .compare h5 img{vertical-align:middle; margin-right:10px;}
.license-code .Details > div ul{padding:30px 0 20px;}
.license-code .Details > div ul li{line-height:37px; margin-bottom:12px; border-radius:4px;}
.license-code .compare ul li{font-size:16px; font-weight:700; position:relative;}
.license-code .compare ul li span{position:relative; z-index:1;}
.license-code .compare ul li i{position:absolute; left:0; height:100%; border-radius:4px;}
.license-code .compare.left ul li{color:#22ad0c; background-color:#cceda2;}
.license-code .compare.left ul li:nth-child(2){color:#555; background-color:#f1f2f6;}
.license-code .compare.right ul li{color:#555; background-color:#f1f2f6;}
.license-code .compare.right ul li:nth-child(2){color:#0490e0;}
.license-code .compare.right ul li:nth-child(2) i{width:98%; background-color:#b9e9fa;}
.license-code .compare.right ul li:nth-child(3){color:#c88301;}
.license-code .compare.right ul li:nth-child(3) i{width:50%; background-color:#ffde9f;}
.license-code .compare.right ul li:nth-child(4), .license-code .compare.right ul li:nth-child(5){color:#ca731e;}
.license-code .compare.right ul li:nth-child(4) i, .license-code .compare.right ul li:nth-child(5) i{width:30%; background-color:#ffb873;}
.license-code .vs-box ul li{font-size:15px; width:190px; margin:0 12px; box-shadow:0 2px 3px rgba(0, 0, 0, .1);}
.license-code .pros{text-align:left; font-size:15px;}
.license-code .pros .ti{font-weight:700; margin-bottom:5px;}
/*----------------*/

.features{background:url(../seo-img/rip-dvd-mp4/features-bg.jpg) no-repeat center; background-size:cover;  margin:30px 0 20px;}
.features .Details{box-sizing:border-box; padding:30px;}
.features .Details > div{display:inline-block; vertical-align:top; padding-top:60px;}
.features .drp-info{width:45%; box-sizing:border-box; padding-right:5%;}
.features .drp-info .ti{font-size:83px; color:#f0f1f5; font-weight:700;}
.features .drp-info h2{color:#000; font-size:28px; margin:45px 0 15px;}
.features .drp-info .video a{font-size:15px; color:#80807d; text-decoration:underline;}
.features .drp-info > p{font-size:15px; margin:20px 0;}
.features .drp-info ul li{font-size:15px; color:#828385; list-style:disc inside; line-height:35px;}
.features .license-box{width:55%;}
.features .license-con{display:inline-block; vertical-align:top; box-shadow:0 0 25px rgba(0, 0, 0, .1);}
.features .license-con.left{position:relative; width:54%; background:#fff url(../seo-img/rip-dvd-mp4/license-bg.png) no-repeat top center; padding:50px 0 40px; background-size:100%; border-radius:10px;}
.features .license-con.right{background-color:#f8fff8; width:46%; border-radius:0 10px 10px 0; margin-top:15px; padding:35px 0 40px;}
.features .license-con img.off{position:absolute; top:-15px; left:-33px;}
.features .license-con .ti{font-size:15px; text-align:center;}
.features .license-con.left .ti{color:#8f6b5d;}
.features .license-con .price{text-align:center; padding:20px 0 30px;}
.features .license-con.right .price{height:62px;}
.features .license-con .price i{font-size:41px;}
.features .license-con.left .price i{color:#ff9000;}
.features .license-con.right .price i{color:#ff4b1b;}
.features .license-con .price del{display:block; font-size:16px; color:#8f6c5e;}
.features .license-con.left ul{padding:0 17%;}
.features .license-con.right ul{padding:0 17% 0 13%;}
.features .license-con ul li{font-size:15px; border-bottom:1px solid #edeef0; background:url(../seo-img/rip-dvd-mp4/list-icon.png) no-repeat left center; padding:7px 0 7px 35px; line-height:22px; color:#4c4c4c;}
.features .license-con ul li:last-child{border-bottom:0;}
.features .license-con.right ul li:nth-child(2), .features .license-con.right ul li:last-child{color:#b2b2b2; background-image:none; position:relative;}
.features .license-con.right ul li:nth-child(2):after, .features .license-con.right ul li:last-child:after{content:''; position:absolute; left:7px; top:18px; width:9px; height:2px; background-color:#ccc;}
.features .license-con.left .button{padding:10px 20% 0;}
.features .license-con.right .button{padding:10px 16% 0 12.5%;}
.features .license-con .button a{display:block; text-align:center; font-size:17px; font-weight:700; background-repeat:no-repeat; background-position:144px center; border-radius:25px; text-decoration:none;}
.features .license-con.left .button a{color:#fff; background-color:#ff9000; background-image:url(../seo-img/rip-dvd-mp4/buy-icon.png); padding:8px 28px 8px 0;}
.features .license-con.right .button a{color:#4db848; background-color:#f8fff8; background-image:url(../seo-img/rip-dvd-mp4/down-icon.png); border:2px solid #4db848; padding:6px 28px 6px 0;}

/* add220620 */
.features .license-con.right .email_box{text-align:center; margin:10px 0 5px;}
.features .license-con.right .email_box input{border:1px solid #4db848; width:198px; border-radius:20px; height:38px; line-height:38px; color:#999; text-align:center;}
.features .license-con.right .btn{ line-height: 40px;text-align: center;}
.features .license-con.right .btn a{display: inline-block; border-radius: 20px; color: #fff;font-weight: bold;font-size: 16px; background-color:#4db848;width: 200px;}
.features .license-con.right .activation_code{text-align: center;font-size: 15px;color: #3c3c3c;font-weight: 600;width: 80%;margin: 0 auto;line-height: 20px;}
/*----------------*/

.reviews-wrapper{background-color:#f2f3f7; padding:40px 0 20px; margin:30px 0;}
.reviews-wrapper .Details{padding:0 20px; box-sizing:border-box;}
.reviews-wrapper h2{font-size:27px; color:#333; font-weight:700; text-align:center;}
.reviews-wrapper h2 span{display:block; font-weight:400; color:#828385; font-size:18px; padding-top:5px;}
.reviews-wrapper .reviews-box{position:relative; overflow:hidden; height:275px; padding-top:25px;}
.reviews-wrapper ul{font-size:0; position:absolute; width:1000%;}
.reviews-wrapper ul li{display:inline-block; width:336px; font-size:14px; text-align:center; margin-right:16px; border-radius:5px; background-color:#fff; height:225px;}
.reviews-wrapper ul li .time{font-size:13px; background-color:#e6e9f2; color:#666; border-radius:5px 5px 0 0; margin-bottom:10px;}
.reviews-wrapper ul li .person{font-size:15px; color:#ff9000;}
.reviews-wrapper ul li .ti{font-weight:700; color:#000;}
.reviews-wrapper ul li p{text-align:justify; color:#828385; line-height:20px; padding:5px 20px;}
.reviews-wrapper .list-box{text-align:center;}
.reviews-wrapper .list-box span{display:inline-block; width:10px; height:10px; border-radius:50%; background-color:#c8c9cc; margin:0 8px;}
.reviews-wrapper .list-box span.focus{background-color:#888;}
/*----------------*/

.get-drp-movie{margin:30px 0;}
.get-drp-movie h2{text-align:center; font-size:27px; font-weight:700;}
.get-drp-movie h2 + p{font-size:16px; margin:25px 0 45px;}
.get-drp-movie .video{text-align:center;}
/*----------------*/

.LBbannerOne{position:fixed; left:0; bottom:0; width:330px; height:300px; background:url(../seo-img/rip-dvd-mp4/banner-bg1.jpg) no-repeat center; box-sizing:border-box; padding:20px 0 0 25px; font-size:13px; color:#444; background-size:cover;}
.LBbannerOne > a.close-LBB{width:25px; line-height:25px; border-radius:50%; background-color:#f7f7f7; color:#384744; position:absolute; right:-12px; top:-13px; text-align:center; display:inline-block; text-decoration:none; font-weight:700; font-size:17px;}
.LBbannerOne h5{font-size:17px; color:#0090ff; font-weight:700; padding-bottom:5px;}
.LBbannerOne ul li{list-style:disc inside; line-height:22px;}
.LBbannerOne ul li:last-child{list-style:none; padding:0 0 15px 10px; line-height:10px; border-bottom:1px solid #fff; margin:0 160px 5px 0;}
.LBbannerOne .btn a{font-size:18px; color:#fff; background-color:#028dff; display:inline-block; padding:7px 40px; border-radius:20px; text-decoration:none; margin-top:10px;}

.LBbannerTwo{position:fixed; left:0; bottom:0; width:330px; height:300px; background:url(../seo-img/rip-dvd-mp4/banner-bg2.jpg) no-repeat center; box-sizing:border-box; padding-top:35px; text-align:center; background-size:cover;}
.LBbannerTwo > a.close-LBB{width:25px; line-height:25px; border-radius:50%; background-color:#f7f7f7; color:#384744; position:absolute; right:-12px; top:-13px; text-align:center; display:inline-block; text-decoration:none; font-weight:700; font-size:17px;}
.LBbannerTwo h5{font-size:19px; color:#ffce26; font-weight:700;}
.LBbannerTwo > p{font-size:15px; color:#f0f0f0; padding:10px 0 25px;}
.LBbannerTwo .code{font-size:14px; background-color:#0e1919; border-radius:5px; border:1px solid #12543c; line-height:40px; margin:0 25px 30px; color:#fff;}
.LBbannerTwo .btn a{font-size:18px; color:#fff; display:inline-block; padding:9px 50px; border-radius:25px; text-decoration:none; background:-webkit-linear-gradient(left,#f5a700,#f78c00);}
/*----------------*/

.flex01 {padding:15px 0 0;}
.flex01 h1 {  font-size: 29px; text-align: center; font-weight: 800; padding: 10px 0 10px; }
.flex01 h2{text-align:center; margin:15px 0 5px;}
.flex01 p { padding: 15px 0 0; }

.flex02 { padding: 30px 0 0px; }
.flex02 h2 { font-size: 23px; }
.flex02 ul { padding: 10px 0 0; }
.flex02 ul li { padding: 8px 0 0; }
.flex02 ul li em { font-weight: 800; font-style: normal; }

.flex03 { padding: 20px 0 20px; }
.flex03 h2 { font-size: 21px; font-weight: 800; padding: 20px 0 10px; }
.flex03 h2 em { display:inline-block; padding:2px 7px; background:#78c443; color:#fff; font-style:normal; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.flex03 h2 i { display:inline-block; padding:2px 7px; background:#0fb4ff; color:#fff; font-style:normal; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.flex03 h3 { font-size: 19px;  padding: 15px 0 0px; color: #4c4c4c; font-weight: 400; }
.flex03 h3 b { color: #0fb4ff; }
.flex03 p { padding: 15px 0; }
.flex03 ol {  padding: 0 0 15px 30px }
.flex03 ol li { list-style: decimal; padding: 5px 0 0; }
.flex03 ul {  padding: 0 0 15px 30px }
.flex03 ul li { list-style:disc; padding: 5px 0 0; }

.flex03 .table { width:950px; margin:0 auto; padding:25px 0; }
.flex03 .table table { border-left:1px solid #cecece; border-top:1px solid #cecece;}
.flex03 .table tr td { border-bottom:1px solid #cecece; border-right:1px solid #cecece; padding:10px 15px 10px 15px; }
.flex03 .table tr td h4 { font-size:15px; font-weight:800; padding:0;}
.flex03 .table tr td p { font-size:14px; padding:0;}
.flex03 .table table tr:nth-child(1) { background:#f2f2f2;}
.flex03 .table table ol { margin:0; padding:0 0 0 20px; font-size:14px; }
.flex03 .table table ol li { padding:5px 0 0; line-height:20px; list-style:square;  }

.flex03 .table table.table_nb{border-top:0; border-left:0;}
.flex03 .table table.table_nb tr td{border-bottom:0; border-right:0;}

.flex03 .Put, .flex04 .Put { text-align: center; }
.flex03 .Put a, .flex04 .Put a{margin:0 35px;}
.flex03 .Put a img, .flex04 .Put a img{vertical-align:middle; border-radius:3px;}
.flex03 .Down, .flex04 .Down { width: 190px; height: 53px; text-align: left; font-size:21px;  line-height: 25px; vertical-align:middle;
	padding: 7px 45px 0 30px; display: inline-block; cursor: pointer;  color: #fff; }
.flex03 .Down em, .flex04 .Down em { font-size: 13px; font-weight:400; display: block; font-style: normal; }
.flex03 .forwin, .flex04 .forwin { background:url(../images/basic-img/win-nineteen.png) 210px center no-repeat #78c443;}
.flex03 .forwin:hover, .flex04 .forwin:hover { background: url(../images/basic-img/win-nineteen.png) 210px center no-repeat #5db81d; }
.flex03 .formac, .flex04 .formac { background:url(../images/basic-img/mac-nineteen.png) 210px center no-repeat #78c443;}
.flex03 .formac:hover, .flex05 .formac:hover { background: url(../images/basic-img/mac-nineteen.png) 210px center no-repeat #5db81d; }
.flex03 h5 {  font-size: 19px; font-weight: 800; padding: 25px 0 25px 0;}

.flex04 { padding: 20px 0 20px; border-bottom: 1px dashed #d3d3d3; }
.flex04 h2 { font-size:21px; font-weight: 800; padding:15px 0;}
.flex04 h2 b { color:#0fb4ff; font-size:23px; }
.flex04 p { padding: 15px 0; }
.flex04 h5 {font-size: 17px; font-weight: 800; padding: 0 0 25px 0; }

.DivMain05 {  padding: 40px 0; }
.DivMain05 h3 { font-size: 23px; padding: 15px 0 10px; border-bottom:2px solid #1eade7; display: block; }
.DivMain05 .Link { padding: 10px 0; }
.DivMain05 .Left {  padding: 10px 0 ; width: 48%; float: left; }
.DivMain05 .Right {  padding: 10px 0 ; width: 48%; float: right; }
.DivMain05 h4 { padding: 5px 0 10px; font-size: 17px; }
.DivMain05 img { float: left; margin: 0 20px 0 0; }
.DivMain05 p {  font-size: 15px; }
.DivMain05 h4 a { text-decoration: underline; }

/*.Recommend:after { position: absolute; left: 0; top: 0; content: ""; z-index: 2; width: 55%; min-width: 900px; border-top: 900px solid #a8feeb;
border-right: 350px solid transparent;  } */
/*CSS Style*/
.DivMain06 { background: #f8f8f8; padding: 15px 0; }
.DivMain06 .crumbs { padding: 10px 0; }

.DivMain07 {  background: #f8f8f8;  padding: 40px 0 10px; }
.DivMain07 h3 { font-size: 23px; padding: 15px 0 20px; }
.DivMain07 .Pic { width: 120px; height: 120px; float: left; }
.DivMain07 .author { width: 920px; float: right; }
.DivMain07 .author h4 { font-size: 19px; font-weight: 800; padding: 5px 0;  }
.DivMain07 .author a { color: #000; }

.MainFoot { background:#1f222a; color:#767f86; text-align:center; padding: 15px 0;}
.MainFoot .Details {  position: relative;   }
.MainFoot p { padding:5px 0; }
.MainFoot p a { color:#767f86; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#21d2f8;}
.MainFoot p i { display:block; line-height:38px; font-style:normal;}
.MainFoot p em { display: inline-block; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #55575d; font-style: normal;
width: 105px;   padding: 2px 10px 4px; transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; cursor: pointer; }
.MainFoot p em:hover { background:#55575d; color: #fff;  }
.MainFoot .Flag { position: absolute; right: 130px; bottom: 60px;  width: 140px;  height: 200px; display: none; }
.MainFoot .Flag ul { background: #151a1d; padding: 10px 0;  border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.MainFoot .Flag ul li {  border-bottom: 1px solid #262a33; padding:2px 25px; text-align: left; cursor: pointer;  font-size: 13px;}
.MainFoot .Flag ul li:hover {  background:#55575d; color: #fff;  }
.MainFoot .Flag a { text-decoration: none; color: #767f86; }
.MainFoot h6 { font-size:15px; padding:8px 100px 0;}

.HomeFoot { background: #515153; color: #b3b3b3;  }
.HomeFoot .details { padding: 30px 0 30px; border-bottom: 1px solid #636365;  }
.HomeFoot .Logo { width: 25%; float: left; }
.HomeFoot .Logo p { padding: 15px 0 0; }
.HomeFoot .Left { width: 14%; float: left; padding: 25px 0 0 2%; }
.HomeFoot .Left h3 { font-size: 19px;  color: #fff; }
.HomeFoot .Left ul {  padding: 12px 0 0; }
.HomeFoot .Left ul li { padding: 3px 0; font-style: 13px; }
.HomeFoot .Left ul li a { color: #b3b3b3;  }
.HomeFoot .Right { width: 27%; padding: 25px 0 0; float: left; }
.HomeFoot .Right h3 { font-size: 19px; padding: 0 0 10px 0; }
.HomeFoot .Right .input { width: 270px; height: 26px; background: url(../img/foot05-nineteen.png) no-repeat;  margin: 15px 0 0; }
.HomeFoot .Right .input input[name="text"]{width:190px; padding:3px 0 0; margin:3px 0 0 10px; background:none; outline:none; border:none;font-size:13px; color:#333;}
.HomeFoot .Right .input input[name="submit"]{background:none; cursor: pointer; float:right; border: none; width:65px; height:25px;}
.HomeFoot .Right .Share { padding: 20px 0 0; }
.HomeFoot .Right .Share h4 { font-size: 15px; margin: 0 10px 0 0; }
.HomeFoot .Right .Share img { margin: 0 8px; }
.HomeFoot a { text-decoration: none; }


.Top { width: 90px; height: 90px; position: fixed; bottom:10%; right: 5%; cursor: pointer; display: none; }

@media (max-width: 979px) {
	.Details,.details {width:auto; padding:0 15px;}
	.crumbs{width:auto; padding:15px 5px;}
	.crumbs address ul.share-addthis{float: left;margin-top: 10px;}
	
	.mobileNo{display:none;}

	.coupon-code, .reviews-wrapper, .coupons-vs { display: none;}
	
	.DivNav { height: auto; }
	.DivNav .Logo{float:none;padding:5px 0 10px;}
	.DivNav .m_nav{ display:block; position:relative;}
	.DivNav ul{display:none; border-top:1px solid #babcbd; padding:10px 0 0; margin:10px 0 0; float:none;}
	.DivNav ul li{width:100%; padding:5px 0;}
	.DivNav ul li a{float: left;}
	.DivNav ul li .shadow{display: none;}
	.DivNav .m_nav.on{border:none; height:26px;}
	.DivNav .m_nav.on:before,.DivNav .m_nav.on:after { content:""; -webkit-transition: top .3s ease,transform .3s .5s ease; -moz-transition: top .3s ease,transform .3s .5s ease; -o-transition: top .3s ease,transform .3s .5s ease; transition: top .3s ease,transform .3s .5s ease; top:10px;width:30px; height:4px; background:#737373; display:inline-block; position:absolute;}
	.DivNav .m_nav.on:before { -webkit-transform: rotate3d(0,0,1,45deg); -moz-transform: rotate3d(0,0,1,45deg); -o-transform: rotate3d(0,0,1,45deg); transform: rotate3d(0,0,1,45deg); }
	.DivNav .m_nav.on:after { -webkit-transform: rotate3d(0,0,1,-45deg); -moz-transform: rotate3d(0,0,1,-45deg); -o-transform: rotate3d(0,0,1,-45deg); transform: rotate3d(0,0,1,-45deg);}

	.DivMain07 .Pic { width: 120px; height: 120px; float: left; }
	.DivMain07 .author { width: calc(100% - 150px); float: right; }

	.MainFoot h6{padding:8px 0 0;}
	
	.HomeFoot .Logo { width: 30%; float: left; height: 250px; padding: 0 2%; }
	.HomeFoot .Left { width: 20%; float: left; padding: 25px 0 0 2%; height: 230px; }
	.HomeFoot .Right { width: 27%; padding: 25px 0 0 2%; float: left; }


}

@media (max-width: 767px) {
	.flex03 .forwin, .flex04 .forwin{margin:0 0 15px;}

	.DivNav ul li {font-size: 17px; }
	
	.HomeFoot .Logo { width: 95%; float: none; margin: 0 auto; height: 150px; padding: 0 2%; }
	.HomeFoot .Left { width: 31%; float: left; padding: 25px 0 0 2%; height: 150px; }
	.HomeFoot .Right { width: 95%; padding: 25px 0 0 2%; float: left; }

}

@media (max-width: 479px) {
	body {font:15px/23px tahoma, Arial, sans-serif;  }
	
	.flex01 h1{font-size:27px;}

	.DivMain05 .Left,.DivMain05 .Right{width:auto; float:none;}

	.DivMain07 .Pic { width: 120px; height: 120px; float: none; margin: 15px auto; }
	.DivMain07 .author { width: 95%; float: none; margin: 0 auto; }

	.license-code .compare{width:100%;}
	.features .drp-info, .features .license-box, .features .license-con.left, .features .license-con.right{width:100%;}

	.HomeFoot .Left { width: 45%; float: left; padding: 25px 0; height: 150px; }
}
